Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Tuncaythefunguy Posted on 24/10/2018 22:42
Do you still rate Braithwaite?
 
 
I still fail to see what he actually is good at. Runs around a lot, does some nice stuff at times but I donít get what he is. He holds on to the ball way too long when moving it quicker is far more productive.

Just my opinion of course.
IP: Logged
Northoftheriver Posted on 24/10/2018 22:49

Do you still rate Braithwaite?

 
Yes As a championship player he's about as good as you'll get,

but

He is a championship player, he's not Lionel Messi. People need to realise and accept we are a championship club at the moment and as such will have championship players. They will have good days, they will have bad days, The trick is, and it's what we've been pretty good at this season so far to be fair, is getting them to have fewer bad games than the championship players at other championship clubs.
IP: Logged
Barnsy Posted on 24/10/2018 22:50

Do you still rate Braithwaite?

 
'..does some nice stuff at times..'

So does he do some nice stuff or not?
IP: Logged
Nobby_Barnes Posted on 24/10/2018 23:00

Do you still rate Braithwaite?

 
Overated dicky dancer...I've seen a few !
IP: Logged
Tuncaythefunguy Posted on 24/10/2018 23:00

Do you still rate Braithwaite?

 
At times. Itís an easy statement to understand tbh.

By the way I watch more championship football than champions league or Spanish. I donít rate players on Messi but I rate them as an individual.

I wasnít a great fan of Tomlin but he was far more productive and with far fewer touches than Braithwaite. He slows attackís up by him taking ten touches when one or two are needed.
IP: Logged
JLinardi Posted on 25/10/2018 00:05

Do you still rate Braithwaite?

 
I just want him to leave in January, he clearly doesnt enjoy playing here and he went straight back to last seasons form after the window shut.

Sell him and put the money towards Ollie Watkins who plays the same position.
IP: Logged
coluka Posted on 25/10/2018 00:28

Do you still rate Braithwaite?

 
A show pony is what i called him a year ago

Sadly, he is less than that
IP: Logged
BigmetsBoro86 Posted on 25/10/2018 00:34

Do you still rate Braithwaite?

 
Teams in the champo have far better players who cost a fraction of the 9mil we paid.

Then again the likes of Rudy (6mil) and Fletcher (6mil) means we have an raft of expensive forwards worth feck all. To be fair to pulis he didn't buy any of them and I don't think he rates them.

Then again he did bring in Hugill. So the club as a whole is handing out money hand over fist on dross forwards.

I leave Britt off the list because he actually scores. Then again never a 15mil player.
IP: Logged
Cosmonaut Posted on 25/10/2018 01:11

Do you still rate Braithwaite?

 
Exactly what Linardi said. Despite what he said about him getting his head down and working after his move in the Summer failed, that's clearly a load of XXXXXX and he's not enjoying it one bit IMO.

I do no rate him at all. He's had one or two good games for us during his time here, but I hope he leaves in January and we can be a bit more successful in the transfer windows than we have been of late. By that I don't mean by spending mega bucks .. I'm sure Pulis and co. know the issue looking at us by now, and have their targets in sight.

I'd sooner leave Braithwate on the bench and have Wing/Tav start .. they'd clearly show more commitment and be more focused. Braithwaite to me at moment just looks like a man who isn't even thinking about the game while we're out there.

Pulis is right in saying we need his skill, but it doesn't seem he's willing to apply it. I'm surprised Tony has persisted with him. [V]
IP: Logged
parmoboy Posted on 25/10/2018 01:24

Do you still rate Braithwaite?

 
He really frustrated me the other night. I've defended his recent performances, saying that he is wasted on the left, but he was ineffective once again the other night, playing off Britt.

Summed his performance up just before he was subbed, when he managed to get in behind but didn't even look up to see who was in the box, and cut it back to one of their defenders. Careless.
IP: Logged
Block21 Posted on 25/10/2018 06:45

Do you still rate Braithwaite?

 
Some games I think heís alright some games I think I canít stand this guy and he obviously hates being here, I think itís best for all parties if heís gone in January. I just hope he manages to perform until then, but he hasnít since since August.
IP: Logged
joseph99 Posted on 25/10/2018 06:55

Do you still rate Braithwaite?

 
He's a ra ra magnet ..... see also Martin De Roon; worship players who run around a lot like a headless chickens
IP: Logged
boroboymike Posted on 25/10/2018 07:22

Do you still rate Braithwaite?

 
I'd put him on parr with vossen as both looked pretty but got nowhere near enough goals.

The difference being vossen seemed to enjoy his time here and was committed.
IP: Logged
Block21 Posted on 25/10/2018 07:49

Do you still rate Braithwaite?

 
Vossen was miles better than Braithwaite for us.
IP: Logged
big-eggo Posted on 25/10/2018 07:52

Do you still rate Braithwaite?

 
He is a decent player but not a great player. Not sure our system will bring the best out of any of our attacking players. Biggest problem is that we do not get players forward fast enough to support them. Quite a lot of long ball stuff that finds them isolated.

Ultimately though, my firm belief is that he does not want to be here and he would be welcoming a move to France in January.
IP: Logged
johnsmithsno2 Posted on 25/10/2018 07:53

Do you still rate Braithwaite?

 
He's poor. I just don't see what others do. Boos when he was subbed v Forest even though he'd been as bad as anyone.
IP: Logged
hopesoboro Posted on 25/10/2018 09:08

Do you still rate Braithwaite?

 
Ultras on song again![:D]
IP: Logged
Stigmata Posted on 25/10/2018 09:17

Do you still rate Braithwaite?

 
"Yes As a championship player he's about as good as you'll get,"

God help us. What tripe. [:D]
IP: Logged
DowningAlbion Posted on 25/10/2018 10:58

Do you still rate Braithwaite?

 
He had a poor game overall on Tuesday, but all our attacking players did!

Downing tried hard but was still guilty of some poor corners and crosses e.g. hitting the first man, or balooning it so no one stands a chance of converting it

It was a bad game for most of our team, no need to scapegoat Braithwaite
IP: Logged
Never_over_come Posted on 25/10/2018 12:25

Do you still rate Braithwaite?

 
Good touch and nice little turns in tight spaces but final ball and shooting it awful
Zero end product
IP: Logged
sheriff_john_bunnell Posted on 25/10/2018 12:30

Do you still rate Braithwaite?

 
No where near Tomlin and Ramirez.
Not quite as good as vossen.
Better than the Italian who used to call over.
IP: Logged
SmogOnOuseburn Posted on 25/10/2018 20:58

Do you still rate Braithwaite?

 
Well, without him Britt looks pretty isolated. Those people who say that he does not want to be here are just going from his desire to move for personal reasons. I think he gives as much effort as the rest of our team and has more skill and ability than most.
We are better off with him in the team, so I fail to see why people are sniping at him.
IP: Logged
LeeMiller Posted on 25/10/2018 21:49

Do you still rate Braithwaite?

 
Nope
IP: Logged
Mfc79 Posted on 25/10/2018 22:07

Do you still rate Braithwaite?

 
Completely agree with JLinardi's comments.

"I fail to see why people are sniping at him."

I think the reason for this is most people (me included) believe hes capable of far more than he produces. He clearly doesnt want to be here and his best performances by far were produced when he was playing during the transfer window leading most of us to suspect he was producing top performances to impress other clubs.
IP: Logged
hopesoboro Posted on 25/10/2018 22:17

Do you still rate Braithwaite?

 
You should try writing novels.
IP: Logged
Indeedido Posted on 25/10/2018 22:46

Do you still rate Braithwaite?

 
He's not in Vossen's class let alone Ramirez.
But he does have some skill and we have very very little of that right now.
I wouldn't play him right now due to his obvious lack of interest/commitment, but he does have some talent.
IP: Logged
go_nads Posted on 25/10/2018 22:47

Do you still rate Braithwaite?

 
Just an average player, problem is we paid top £££ for him.

Suspect heart, his performances have definitely tailed off since the transfer window closed.

Be nice to get him out and someone more suited to the Championship but who would give us a decent sum for him?

We are able to recruit defenders and defensive midfielders and make them into better players, we seem to overpay for attacking players who contribute very little.
IP: Logged
r00fie1 Posted on 25/10/2018 22:49

Do you still rate Braithwaite?

 
Not as consistent as Dave Shearer[^]
IP: Logged
TeessideCleveland Posted on 25/10/2018 22:59

Do you still rate Braithwaite?

 
Not on Tuesday's performance
IP: Logged
otto42 Posted on 26/10/2018 08:22

Do you still rate Braithwaite?

 
Seems we are auditioning for the latest boo boy now Hugill is out of the team?

Sadly if Braithwaite was consistently effective we would have been able to offload him in the summer.

Where is Tomlin these days? Vossen was a strange one, also going to take time to settle and as soon as he looked as though he was we got rid!
IP: Logged
hopesoboro Posted on 26/10/2018 08:30

Do you still rate Braithwaite?

 
Usual yo-yo responses on here. One game he's great,next cr@p. Similarly with team,Pulis,Gibson,Shotton,Friend.......
IP: Logged
Indeedido Posted on 26/10/2018 09:18

Do you still rate Braithwaite?

 
No hopeless; when he plays well his admirers comment; when he plays badly his critics comment.
This is the same with lots of players and the manager.
But here's the important bits: its not the same posters "yo yoing" opinions; players performances often fluctuate and not everyone rates the same players.
There is this dim view from some that criticism of anything implies that person is critical of everything.
IP: Logged
hopesoboro Posted on 26/10/2018 09:25

Do you still rate Braithwaite?

 
Of course Indeedido!
IP: Logged
ConwayTwitty Posted on 26/10/2018 15:43

Do you still rate Braithwaite?

 
Flatters to deceive and believes he is better than he is .....in a similar way to Marten De Roon. He is playing in a crucial position in the side.... in an area that we are struggling and it obvious that he is not good enough for it.... though I am not sure what his best position is supposed to be. I would hope and expect that we will get shot of him in January... even though it will mean taking a big loss on the ridiculous figure we paid for him.
IP: Logged
allied_assault Posted on 26/10/2018 15:51

Do you still rate Braithwaite?

 
Marten De Roon was absolute garbage
IP: Logged
footyteam Posted on 07/12/2018 11:30

Do you still rate Braithwaite?

 
Braithwaite is a good player, the problem we have is that we're so slow in build up that teams drop back and sit, leaving little to no room for players like Braithwaite, Downing and Wing to make things happen and in turn the forward(s) is feeding off scraps.
IP: Logged
viv_andersons_nana Posted on 07/12/2018 11:38

Do you still rate Braithwaite?

 
When we signed him someone posted the obligatory YouTube compilation video on here and a lot of clips seemed to show him being a nuisance in the box, ghosting in at the back post and scoring from close range or picking up rebounds. He seemed to score a few scruffy goals and have a knack of being in the right place at the right time, always sliding in and being a pest. We don't really seem to get into positions where he can do that for us, IMO. We are too ponderous on the ball.

Maybe he just doesn't fit into the way Pulis wants to play but our best football of the season so far was back at the start, when Braithwaite was included and we played with 3 at the back. Admittedly he may well have been playing for a move away but the team changed unnecessarily after the transfer window closed and he hasn't been the same player since.
IP: Logged
boro8686 Posted on 07/12/2018 11:43

Do you still rate Braithwaite?

 
Another good attacking player thrown under the bus by Tony Pulis.
Seems to be a common theme!
Bamford, Braithwaite, Assombalonga ...all three are way better than Hugill and Gestede but aren't 6 foot lumpsand therefore were pushed down the pecking order. To justify not playing them Pulis questions their attitude, nothing to do with the fact he is a completely one dimensional manager that cant play any other way.
IP: Logged
GraftLikeNegredo Posted on 07/12/2018 11:44

Do you still rate Braithwaite?

 
In the position and role he's been asked to play no, which is a bit harsh given that his best position (or preferred), is through the middle.

IP: Logged
BobUpndown Posted on 07/12/2018 11:44

Do you still rate Braithwaite?

 
seems to have ability, though is only interested in pretty football in an cosy league.. for as much wedge & as little effort as possible..

Does not seem capable of applying himself in tough, competitive & un-glamorous football..
IP: Logged
BigmetsBoro86 Posted on 07/12/2018 12:38

Do you still rate Braithwaite?

 
Did anyone ever rate him? [rle]

I keep reading he has good games and looks quality in flashes. The gazette think he could be a prem player.

I've never seen anything to suggest he's anything other than a waste of 9mil. You could have bought a player at the fraction of the price with his goals and assist record. Tav has 3 goals and only started 5 games[^]
IP: Logged
allied_assault Posted on 07/12/2018 13:08

Do you still rate Braithwaite?

 
Plays well for Denmark - a vibrant attacking team but not us - an uninspiring dull team.

There's your answer
IP: Logged
jackieemu Posted on 07/12/2018 13:18

Do you still rate Braithwaite?

 
Stick him with any combo of West Broms front 5 and I bet he'd be much more the player we want. Sadly we don't play with anyone up front. So runs around a lot with little or no support.
IP: Logged
Boromart Posted on 07/12/2018 13:21

Do you still rate Braithwaite?

 
great touch but terrible decision making and psychologically and socially weak.
IP: Logged
Foggysfplandiet3 Posted on 07/12/2018 16:52

Do you still rate Braithwaite?

 
Braithwaite is stealing a living at Boro. Get rid.
IP: Logged
emerson_ave Posted on 07/12/2018 17:11

Do you still rate Braithwaite?

 
'he went straight back to last seasons form after the window shut.'

I wish he had gone straight back to last season's form being the form which had produced 5 goals (not shabby for the position he was being played in) including a goal against Bolton on Boxing Day in which the other was scored by another of Pulis' whipping boys Assombalonga. The pair of them had scored 17 between them at that stage.

Unfortunately neither of them are Pulis' 'type of player' and they can't play in his 'system' in spite of both of them being better than most who are getting a game.
IP: Logged
DowningAlbion Posted on 07/12/2018 17:23

Do you still rate Braithwaite?

 
emerson_ave [^]

Braithwaite and Britt were an effective partnership under Monk, and Braithwaite started this season very well after a good World Cup

It isn't his fault the manager keeps chopping and changing players in an overly rigid system

Personally I think Briit and Braithwaite with ball to feet will get us more goals than Hughill with same players
IP: Logged
changingman Posted on 07/12/2018 17:43

Do you still rate Braithwaite?

 
I'm still a fan (always have been since his arrival by the way). One of the better technical players at the club.

Of course, the current system is pretty wasted on him as we don't really play technical football. I'd quite like to see him and Hugill as two up front. Think Hugill could do the heavy lifting with Braithwaite's movement being a threat. They can both finish from dangerous positions.

That said, it's fairly clear he doesn't really fancy it so for that reason probably wise to try and recoup some money in Jan.
IP: Logged
Paulroddam7 Posted on 07/12/2018 17:44

Do you still rate Braithwaite?

 
Agreed, DowningAlbion.

He is not a winger. He needs to be just off the striker. Simple.
IP: Logged
Jonny_Ingbar Posted on 08/12/2018 10:05

Do you still rate Braithwaite?

 
Also agree his best position is as a second striker, but his lack of heart in the last month or so makes me hope he is replaced in a couple of weeks.

A complete waste of talent on his current showings.
IP: Logged
redwurzel Posted on 08/12/2018 11:32

Do you still rate Braithwaite?

 
He a reasonable finisher at Championship level.

He looked more perky and lively in August.


I agree he needs quicker balls played into attacking areas. I know you all hate the word long ball or direct ball, but for me we play too much with ball 50 metres from goal if and when the ball is played in defenders are organised and back in numbers so we make it too easy for them to defend at times.
IP: Logged
mendieta420 Posted on 08/12/2018 11:34

Do you still rate Braithwaite?

 
He's no a left winger, another Boro signing wasted out of position (see Stuani).
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213